Subject: Family Reunion Photos
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 5 Sep 2000 13:05:00 -0700 (PDT)

Rod,

 It was nice to talk to you this evening. It did sound like you
 had a cold. There is no way to protect from going from air
 conditioning to the outside heat/humidity then back into
 the air conditioning. Just try to get some rest and we'll think positive
 for some cooler weather for you.

 Attached pls. find the photos I spoke of. There were 30 of them and I
narrowed them to the family I could name. I'll write more later.
 It would be great if you all came out around the holidays!
 Love,

 Dave........... 
 - Family_Reunion_2000.zip